# Uses of Class
org.snpeff.binseq.coder.DnaCoder

Packages that use DnaCoder
Package
Description
org.snpeff.binseq.coder

## Uses of DnaCoder in org.snpeff.binseq.coder

Subclasses of DnaCoder in org.snpeff.binseq.coder
Modifier and Type
Class
Description
`class`
`DnaQualityCoder`
Class used to encode invalid input: '&' decode sequences into binary and vice-versa - Every base is encoded in 8 bits: - Six bits for the base quality [0 , ..
Methods in org.snpeff.binseq.coder that return DnaCoder
Modifier and Type
Method
Description
`static DnaCoder`
DnaCoder.`get()`